#Wed Feb 17 17:09:40 CET 2010
jboss|http\://repository.jboss.com/maven2|sources=1265279471354
dataforte|http\://www.dataforte.net/listing/maven|sources=1265279471354
sonatype|http\://repository.sonatype.org/content/groups/public|sources=1265279471354
sourcesense|http\://repository.sourcesense.com/nexus/content/groups/public|sources=1265279471354
codehaus|http\://repository.codehaus.org|sources=1265279471354
codehaus-snapshots|http\://snapshots.repository.codehaus.org|sources=1265279471354
ssotest.seat.it|cw2p|http\://maven.grosio.pgol.com/nexus/content/groups/public/|sources=1266422980814
central|http\://repo1.maven.org/maven2|sources=1265279471354
atlassian|http\://repository.sourcesense.com/nexus/content/repositories/atlassian-public|sources=1265279471354
seat|http\://ssotest.seat.it/nexus/content/groups/public|sources=1265279471354
